
.bild_toppen{
    width: 550px;
    border: solid black;
    margin: 40px;
}

.bild_botten{
    width: 530px;
    border: 15px solid gray;
    margin: 40px;
}
p{
    font-size: 20px;
    width: 500px;
    padding: 25px;
    margin: 40px;
    text-align: center;
}
.welcome-box{
    background-color: aqua;
    border: solid;
}
.dark-block{
    background-color: aquamarine;
    border: solid;
}

.dark-link{
    background-color: blueviolet;
    border: solid;
}

hr{
    margin-left: 35px;
}

.margin{
    margin-left: 35px;

}

.dark-link{
    color: white;
    border: solid black;
}

.dark-block
{
    color: white;
}